<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ProgressiveMesh.html">ProgressiveMesh</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ProgressiveMesh Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#acfe2a5f48a5fa8974d2d74d00097a3de">addExtraVertexPositionBuffer</a>(const VertexData *vertexData)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a70b3d964a5b85435f37c6860cd1d0ecf">addWorkingData</a>(const VertexData *vertexData, const IndexData *indexData)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a06fb201cdf972161000884802edbc8b0">bakeLodUsage</a>(Mesh *pMesh, LodStrategy *lodStrategy, const LodValueList &amp;lodValues, bool skipFirstLodLevel=false)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#af04ce0e1651c333c31160a5e8d31c303">bakeNewLOD</a>(IndexData *pData)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#acc022f83cd77f467be0758c8c83d9753">bakeSimplifiedMesh</a>(Mesh *destMesh, Mesh *srcMesh, ProgressiveMeshList &amp;pmList, bool dropFirstLodLevel=false)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a91c776f2256baca3899a3c1e8f08b0bf">build</a>(ProgressiveMeshList &amp;pmInList, const LodStrategy *lodStrategy, const LodValueList &amp;lodValues, VertexReductionQuota quota, Real reductionValue=0.5f)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a917a6ded79783b4a17b93154b82a5857">cmpByCost</a>(const void *p1, const void *p2)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a9a2b811d9167ab86eba08512b80af523">collapse</a>(PMVertex *collapser)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#afa26b1cdb48f53e09dcfbee2b69ec66c">collapseInvertsNormals</a>(PMVertex *src, PMVertex *dest) const </td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a60e89e17d387bd0aa93608a1068f9d42">CommonVertexList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a10ca317d81b09b5cf974e7ffd7804389">computeAllCosts</a>(void)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a45bf5880c62ea9ee4037373ff6435611">computeEdgeCollapseCost</a>(PMVertex *src, PMVertex *dest) const </td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a5f3094d78ae114759f94848045b412d3">computeEdgeCostAtVertex</a>(size_t vertIndex)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a1f61307e6b18138ea2bc25304513f36e">computeEdgeCostAtVertexForBuffer</a>(PMVertex *v)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ab1577fa4926f946eef7bafbbc9ed51c0">CostIndexPair</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#aa57a7096948ea58a88f0db4186fb5c10">createIndexMap</a>(vector&lt; IndexVertexPair &gt;::type &amp;usedVertices, unsigned allVertexCount, vector&lt; unsigned &gt;::type &amp;indexMap)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a431b880f56b307f531b61c7a429aebe8">createSimplifiedVertexData</a>(vector&lt; IndexVertexPair &gt;::type &amp;usedVertices, VertexData *inVData, VertexData *&amp;outVData, AxisAlignedBox &amp;aabox)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a012d243506337112390de2658194969e">dumpContents</a>(const String &amp;log)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a9a9fc6707e2c033f44ac650cb8bcebc7">FaceVertexList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a4707fa613775faea5acc66726150a894">freeProgressiveMeshList</a>(ProgressiveMeshList *pmList)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#affb98eacfd412453bea279053a0b2554">generateLodLevels</a>(Mesh *pMesh, const LodValueList &amp;lodValues, VertexReductionQuota reductionMethod, Real reductionValue)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#aba16eb44a6d01785314fa7627df2d8e1">generateSimplifiedMesh</a>(const String &amp;name, const String &amp;groupName, Mesh *inMesh, bool dropOriginalGeometry, const LodValueList &amp;lodValues, VertexReductionQuota reductionMethod, Real reductionValue, size_t *removedVertexDuplicatesCount)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a15d2dca62bd35db3fc8da969a21ad4a0">getInvalidCostCount</a>(ProgressiveMesh::ProgressiveMeshList &amp;pmList)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#aba025a26c3d67afac0d5142d3b86e618">getNextCollapser</a>(ProgressiveMeshList &amp;pmList, ProgressiveMesh *&amp;pm, CostIndexPair *&amp;bestCollapser)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac92e2555d02d4c4f0b4b5d3e8ef3dd88">getNextCollapser</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a2ead62fe5344ec3acf8938e7ca3b57b8">IndexVertexPair</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a8e15fc4982e765beeeadc092cff68e75">initialiseEdgeCollapseCosts</a>(void)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ab62ba9c2655dd9304e4c77bce0cdc360">initializeProgressiveMeshList</a>(ProgressiveMeshList &amp;pmList, Mesh *pMesh)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a56d884044f64c7a2a4a94ea9c6741b83">LodValueList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ab166495b3a0dc8f25d25485fa11dac0e">mCurrNumIndexes</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#acd0e386e078e142fd78194acda14def3">mEdgeAdjacentSides</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#af79d5ca3c9b2f36621468efadc8afba9">mergeWorkingDataBorders</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ae527ca544184642648b2a4398a4d7813">mIndexData</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a9984bd5f5413c7812b6f3f456cffdb82">mInvalidCostCount</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a3bcef94f466cdec0a5771a1b9ddf97eb">mInvalidCostMask</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#abfca23cf02dbe88f5d1559991fa515e3">mInvSquaredBoundBoxDiagonal</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac1770d29a7b19439f7060c3a2fe0d533">mLodFaceList</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a123d6c2f73cf860130c5f0546809a6b0">mNextWorstCostHint</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a9433a872d6f450d94c9ef1a4dfe4bb72">mRemovedVertexDuplicatesCount</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac7041ffc68ed4913a599d0d3f48560c6">mSubMesh</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#af2fb51c4436f8f97c2c71c568c3d396d">mVertexComponentFlags</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a9c68dee25ed82e1dd27c6e07b9bf6b7d">mVertexData</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ad657f9004aabb5932753a429061b8ed7">mWorkingData</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#aefa2fb879e0989999c893e51c529d414">mWorstCosts</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a1a9adf7e925259106cc24b5abbb6d9be">mWorstCostsSize</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#abebd85f4e5902fbedc24e1703f253eae">ProgressiveMesh</a>(SubMesh *pSubMesh)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a3b9a4827741b4e7d1df8ef68882b5f33">ProgressiveMeshList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a063d165fd971ee7ea5e6348658b949f4">recomputeInvalidCosts</a>(ProgressiveMeshList &amp;pmInList)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a0f6d2df1bb700fde8b0e92e6e7c274a1">recomputeInvalidCosts</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#aadaa811f62064e3452e530ed5bb99ff8">sortIndexesByCost</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a1963ffe016281bb57bb80496590a0e43">TriangleList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3">VertexReductionQuota</a> enum name</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a7dcdea89ce8a061d707b04b74a97a3c0">VRQ_CONSTANT</a> enum value</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a0c432ee705dbb0ec07e47c703d1c4589">VRQ_ERROR_COST</a> enum value</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#ac8ade932d6a3a6b24c7b7ad33c32a8e3a8b32f463d36c939a8202f23d91c9b31c">VRQ_PROPORTIONAL</a> enum value</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#af6fca25fdbbbb18621e40f4f95272b1d">WorkingDataList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a623b1b831017164d23e7a6d58acef921">WorstCostList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh.html#a85108ebfc9b9b1a255d70dee8e7f0fee">~ProgressiveMesh</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh.html">Ogre::ProgressiveMesh</a></td><td><code> [protected, virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:02
</p>
</body>
</html>
